A flaw was found in Linux kernel in... CVE-2018-10876 CNNVD-201807-1891

4.9 AV AC AU C I A
发布: 2018-07-26
修订: 2019-09-10

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel中的ext4文件系统代码的‘ext4_ext_remove_space()’函数存在释放后重用漏洞。攻击者可借助特制的ext4镜像利用该漏洞造成内核错误。

0%
暂无可用Exp或PoC
当前有5条受影响产品信息